# demo

Project for Infogain/FedEx Plano TX

These are my thoughts regarding the exercise:

1.- For time reasons, is not possible to implements for some database access, the only thing that I have chance is comment how would like to be the dao's.

2.- Is important to add some unit tests

3.- The application compiles and run, but I have not test the url's. 
